Description

Dear Subhail,

Regarding Iltem PP3433, already have transactions with the the Uom "Carton”, but we need to inactivate this and active "Carton 1".
But the inactive button is blocked, How can we do this?.

History

#1 - 09/01/2023 09:14 AM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Savad Ibrahim
Rijas P wrote:

Dear Subhail,

Regarding Item PP3433, already have transactions with the the Uom "Carton", but we need to inactivate this and active "Carton 1". But the
inactive button is blocked, How can we do this?.

Rijas P wrote:
Dear Suhail,
Regarding Item PP3433, already have transactions with the the Uom "Carton", but we need to inactivate this and active "Carton 1". But the

inactive button is blocked, How can we do this?.

@savad please discuss and improve the logic to handle the inactive case of uom conversion

#2 - 09/04/2023 10:12 AM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Mohamed Suhail

https://bugzilla.posibolt.com/show_bug.cqi?id=9246

We did this to block setting uom inactive when pending orders or gnty hand exists .If no pending orders or gnty oh hand zero should be able to make
uom inactive

#3 - 09/11/2023 08:30 AM - Mohamed Suhail

- Assignee changed from Mohamed Suhail to Savad Ibrahim

Savad lbrahim wrote:

https://bugzilla.posibolt.com/show_bug.cgi?id=9246

We did this to block setting uom inactive when pending orders or gnty hand exists .If no pending orders or gnty oh hand zero should be able to
make uom inactive

@savad please raise an enhancement ticket to implement the changes in uom conversion inactive logic

It should look for any pending transactions with the particular uom, not the stock on hand of the item

#4 - 09/12/2023 03:11 PM - Savad Ibrahim

- Status changed from New to Bugzilla Created
https://bugzilla.posibolt.com/show_bug.cgi?id=9246
https://bugzilla.posibolt.com/show_bug.cgi?id=9246

- Assignee changed from Savad Ibrahim to Dev User

https://bugzilla.posibolt.com/show_bug.cgi?id=9923

#5 - 10/10/2023 10:13 AM - Rijas P

- Assignee changed from Dev User to ljas Ahammed

Dear ljaz,

Please deploy this in our live server.

#6 - 10/13/2023 11:19 AM - ljas Ahammed

- Assignee changed from ljas Ahammed to Dev User

Rijas P wrote:
Dear ljaz,

Please deploy this in our live server.

The issue still exists. Will deploy it once it merges.

#7 - 12/14/2023 05:17 PM - ljas Ahammed
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to Rijas P

Deployed to Testing server. Please check it.

#8 - 12/14/2023 07:27 PM - Rijas P

- Status changed from Resolved to Closed

Verified in test server.

#9 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
